mpc85xx_rio_rx_handler
Prev | PPC32 support | Next

## Name

mpc85xx_rio_rx_handler — MPC85xx inbound message interrupt handler

## Synopsis

`irqreturn_t mpc85xx_rio_rx_handler (` | int | irq,
| void * | dev_instance`)`;

## Arguments

`irq`

  Linux interrupt number

`dev_instance`

  Pointer to interrupt-specific data

## Description

Handles inbound message interrupts. Executes a registered inbound mailbox event handler and acks the interrupt occurrence.

Prev | Up | Next
rio_close_outb_mbox | Home | rio_open_inb_mbox